[blfs-dev] Package Freeze for LFS-7.8

Bruce Dubbs bruce.dubbs at gmail.com
Tue Sep 8 07:38:22 PDT 2015


Fernando de Oliveira wrote:

> You must have seen I've added libvpx and mplayer to be done for 7.8.
> Hope it is OK.

Yes.

> We also have git-2.5.1, while book has git-2.5.0, and
> ImageMagick-6.9.2-0 is up to date.
>
> Leave git as is, or update to latest?

We can go either way at this point.  It may be slightly less work to 
leave them as is.

> Is there any other 'hold' to be added to 7.8 that I missed?

#5882 	Valgrind-3.10.1 PDF docs don't build (needs recheck)
We should probably make this wontfix.

#6567 	fop-2.0 (hold until next version)
Where are we on this?

#6647 	Remove cvs
Probably should do this or mark wontfix.

   -- Bruce






More information about the blfs-dev mailing list